[ Keyboard ]
k_BlinkLeft   = 90
k_BlinkRight  = 91
k_Emergency   = 122
k_UsePlayer   = 111
k_RandomTrack = 106
k_VolumeUp    = 107
k_VolumeDn    = 109
k_SetTime     = 123

[ Streams ]
http://stream.makradio.ru/makfresh128.mp3
http://giss.tv:8000/my_trance_radio.mp3
http://orrp.ru:8003/live_192.m3u
http://newfmstation.ru/newfm.m3u
http://www.radionomy.com/en/radio/skyfashion/listen
http://stream.mixadance.fm:8008/mixadance.m3u




